<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>igra</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/igra.003.source.cpp</filename>
      <language>CPP</language>
      <userFilename>igra.cpp</userFilename>
      <date>2011-05-14 15:48:26.406 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>asfalt</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/asfalt.001.source.cpp</filename>
      <language>CPP</language>
      <userFilename>asfalt.cpp</userFilename>
      <date>2011-05-14 15:33:02.187 CEST</date>
      <nextSubmitIndex>1</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>